{
	"format_version": "1.21.0",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:path_stone",
			"menu_category": {
				"category": "construction"
			}
		},
		"components": {
			"minecraft:map_color": "#b1b1b1",
			"minecraft:display_name":"Stone Path\n§o§2Crops & Farms§r",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.5
			}
		}
	}
}